<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f376b9">  <td>23/01/19 17:42:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.StepDefinitions.TestRunnerTestNG@63376bed]">runScenario</td> 
  <td>main@1732238286</td>   <td></td> </tr>
<tr bgcolor="f376b9">  <td>23/01/19 17:42:38</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.StepDefinitions.TestRunnerTestNG@63376bed]">runScenario</td> 
  <td>main@1732238286</td>   <td></td> </tr>
<tr bgcolor="f376b9">  <td>23/01/19 17:42:32</td>   <td>-5547</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass(org.testng.ITestContext)[pri:0, instance:com.StepDefinitions.TestRunnerTestNG@63376bed]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1732238286</td>   <td></td> </tr>
<tr bgcolor="f376b9">  <td>23/01/19 17:42:42</td>   <td>4202</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:com.StepDefinitions.TestRunnerTestNG@63376bed]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1732238286</td>   <td></td> </tr>
</table>
